/*
Theme Name: HB Charity Child
Theme URI: http://hummingbirdthemes.com/themes/hb-charity-wordpress-theme/
Template: hb-charity
Author: Hummingbirdthemes
Author URI: http://hummmingbirdthemes.com/
Description: HB Charity is a charity WordPress theme which is meant for donation, NGO, Churches, fundraising and non profit websites. It can also be used for portfolio as well as personal and blogging websites. It is compatible with Contact form 7 and is translation ready. It is simple, adaptable, flexible and responsive theme. Demo: http://hummingbirdthemes.com/themes/hb-charity-wordpress-theme/;
Tags: custom-logo,threaded-comments,translation-ready,two-columns,custom-menu,custom-header,custom-background,featured-images,blog
Version: 1.0.9.1540969902
Updated: 2018-10-31 07:11:42

*/

.site-title{text-transform: none !important; font-size:32px !important; font-weight: bold;}
.topheader{display: none !important;}
.main-nav > li > a{padding: 0 8px !important; line-height: 65px !important;}
.sidebar_title{text-transform:none !important ; color:#fff !important; border-color: 1px solid #fff !important;}
.single-page-title{text-transform: none !important; font-size: 1.8rem !important; text-align: center !important;}
.jst p, .jst h5{text-align:justify;}
.topfooter {background: url(http://vcss.org.in/wp-content/uploads/2018/11/footer-bg.jpg) center no-repeat !important;}
.title-divider span:nth-child(1), .title-divider span:nth-child(5) {height:2px !important;}
.counter_details .subtitlea{text-transform:none !important;}
.abt_contain h4{display: none !important;}
.partner_name h5{color: #ce0f42; font-size: 16px; font-weight: 600; text-align: center;}
.partner_img img{max-height:188px !important; width:188px !important;}
#owl-demo4 .owl-item img {height: 220px;}
.dtls span {font-size: 16px;}
.patner_name h4{font-size: 65px !important; line-height: 70px !important;}
.entry-content {margin: 0;}
.single_abt_list_contain .contain {margin-right: -15px;}
